
 #yui-cms-loading {
    background:transparent;
	color: #333333;
    display: none;
}
#yui-cms-loading #yui-cms-float {
        text-align: center;
        font-size: 80%;
        background-image: url(../images/loading.gif);
        background-repeat:no-repeat;
        background-position: top;
        padding-top: 20px;
    }
#easyui-panel {
			background:#eee;
			overflow:hidden;
			border-bottom:1px solid #ccc;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#26000000', GradientType=0);
    background: background:    -moz-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(246, 249, 253, 0) 49%, rgba(246, 249, 253, 0) 51%, rgba(163, 194, 235, 0.3) 100%);
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251, 252, 254, 0.3)), color-stop(49%, rgba(246, 249, 253, 0)), color-stop(51%, rgba(246, 249, 253, 0)), color-stop(100%,rgba(163, 194, 235, 0.3)));
    background: -webkit-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(246, 249, 253, 0) 49%, rgba(246, 249, 253, 0) 51%, rgba(163, 194, 235, 0.3) 100%);
    background:      -o-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(246, 249, 253, 0) 49%, rgba(246, 249, 253, 0) 51%, rgba(163, 194, 235, 0.3) 100%);
    background:     -ms-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(246, 249, 253, 0) 49%, rgba(246, 249, 253, 0) 51%, rgba(163, 194, 235, 0.3) 100%);
    background:   linear-gradient(to bottom, rgba(251, 252, 254, 0.3) 0%, rgba(246, 249, 253, 0) 49%, rgba(246, 249, 253, 0) 51%, rgba(163, 194, 235, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#1a000000',GradientType=0 );
}
#iframelink900{
	border: 0; width: 1150px; height: 900px;
}
#iframelink1000{
	border: 0; width: 1150px; height: 1000px;
}
#iframelink1100{
	border: 0; width: 1150px; height: 1100px;
}
#iframelink1150{
	border: 0; width: 1150px; height: 1150px;
}
#iframelink1200{
	border: 0; width: 1150px; height: 1200px;
}
#iframelink1250{
	border: 0; width: 1150px; height: 1250px;
}
#iframelink1300{
	border: 0; width: 1150px; height: 1300px;
}
#iframelink1400{
	border: 0; width: 1150px; height: 1400px;
}
#iframelink1500{
	border: 0; width: 1150px; height: 1500px;
}
#iframelink2000{
	border: 0; width: 1150px; height: 2000px;
}

#home a:hover{border:1px solid #888888;}
#home1{text-align:center;padding:1px;}
#home1 a{background-color:#008284;color:#FFFFFF;padding:0 4px 0 4px;}
#home1 a:hover{background-color:#ff1493;color:#FFFFFF; text-decoration:underline;}

#home2{text-align:center;}
#home2 a{background-color:#8A2BE2;color:#FFFFFF;padding:0 4px 0 4px;}
#home2 a:hover{background-color:#ff1493;color:#FFFFFF; text-decoration:underline;}

.top-menu{
	margin:6px;
	text-align:center;
	padding-bottom:8px;
	font-weight:600;
	font:11px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
}

.top-menu a {
     /* Structure */
    display: inline-block;
    *display: inline; /*IE 6/7*/
    zoom: 1;
    font-size: 100%;
    *font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
    *overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
    padding: 0.4em 1em 0.45em; /*0.4em 1em 0.45em;*/
    line-height: normal;
    white-space: nowrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;

    /* Presentation */
    /*color: #444;  rgba not supported (IE 8) */
    /*color: rgba(0, 0, 0, 0.80);  rgba supported */
    /**color: #444;  IE 6 & 7 */
    color: #0e1320;
    /*border: 1px solid #999;  IE 6/7/8*/
    /*border: none rgba(0, 0, 0, 0);  IE9 + everything else*/
    border: solid 1px;
    border-color: #d1d8eb #a6b3d9 #a6b3d9 #d1d8eb;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff', endColorstr='#00ffffff', GradientType=0);
    background: background:    -moz-linear-gradient(top, rgba(251, 252, 253, 0.3) 0%, rgba(176, 188, 221, 0) 49%, rgba(176, 188, 221, 0) 51%, rgba(119, 140, 197, 0.3) 100%);
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251, 252, 253, 0.3)), color-stop(49%, rgba(176, 188, 221, 0)), color-stop(51%, rgba(176, 188, 221, 0)), color-stop(100%,rgba(119, 140, 197, 0.3)));
    background: -webkit-linear-gradient(top, rgba(251, 252, 253, 0.3) 0%, rgba(176, 188, 221, 0) 49%, rgba(176, 188, 221, 0) 51%, rgba(119, 140, 197, 0.3) 100%);
    background:      -o-linear-gradient(top, rgba(251, 252, 253, 0.3) 0%, rgba(176, 188, 221, 0) 49%, rgba(176, 188, 221, 0) 51%, rgba(119, 140, 197, 0.3) 100%);
    background:     -ms-linear-gradient(top, rgba(251, 252, 253, 0.3) 0%, rgba(176, 188, 221, 0) 49%, rgba(176, 188, 221, 0) 51%, rgba(119, 140, 197, 0.3) 100%);
    background:   linear-gradient(to bottom, rgba(251, 252, 253, 0.3) 0%, rgba(176, 188, 221, 0) 49%, rgba(176, 188, 221, 0) 51%, rgba(119, 140, 197, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#1a000000',GradientType=0 );
    background-color: #b0bcdd;

    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 2px rgba(255,255,255, 0.30) inset, 0 1px 2px rgba(0,0,0, 0.15);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 2px rgba(255,255,255, 0.30) inset, 0 1px 2px rgba(0,0,0, 0.15);
    box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 2px rgba(255,255,255, 0.30) inset, 0 1px 2px rgba(0,0,0, 0.15);

    /* Transitions */
    -webkit-transition: 0.1s linear -webkit-box-shadow;
    -moz-transition: 0.1s linear -moz-box-shadow;
    -ms-transition: 0.1s linear box-shadow;
    -o-transition: 0.1s linear box-shadow;
    transition: 0.1s linear box-shadow;
}
.top-menu a:hover {
    border: inset 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#26000000', GradientType=0);
    background: background:    -moz-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251, 252, 254, 0.3)), color-stop(49%, rgba(51, 85, 186, 0)), color-stop(51%, rgba(51, 85, 186, 0)), color-stop(100%,rgba(20, 33, 72, 0.3)));
    background: -webkit-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:      -o-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:     -ms-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:   linear-gradient(to bottom, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#1a000000',GradientType=0 );
    background-color: #3355BA;
    color: #fbfcfe;


    -webkit-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
    -moz-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
    box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
text-decoration:underline;
}
.top-menu a:active,.top-menu li.current-menu-item a {
 border: inset 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#26000000', GradientType=0);
    background: background:    -moz-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(251, 252, 254, 0.3)), color-stop(49%, rgba(51, 85, 186, 0)), color-stop(51%, rgba(51, 85, 186, 0)), color-stop(100%,rgba(20, 33, 72, 0.3)));
    background: -webkit-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:      -o-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:     -ms-linear-gradient(top, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    background:   linear-gradient(to bottom, rgba(251, 252, 254, 0.3) 0%, rgba(51, 85, 186, 0) 49%, rgba(51, 85, 186, 0) 51%, rgba(20, 33, 72, 0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#1a000000',GradientType=0 );
    background-color: #3355BA;
    color: #fbfcfe;

    -webkit-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
    -moz-box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
    box-shadow: 0 0 1px rgba(0,0,0, 0.25) inset, 0 2px 4px rgba(0,0,0, 0.30) inset;
	text-decoration:underline;
	}

h2.classname { border-top:none; margin-top:0; margin-bottom:.2em; font-size: 130%; color:#000000}
h3.breadcrumb { border-top:none; margin-top:0; margin-bottom:.2em; font-size: 80%; color:#000000}
h3.methods { border-top:none; margin-top:0; margin-bottom:.2em; font-size: 100%; color:#000000}

.screenshot {border:thin solid #999999; margin:8px;}

#toc {background-color:#ecf5fa; padding:0; border:1px solid #89d }
#toc ul {margin:0; padding:0;}
#toc ul li {list-style:none; padding:0; margin:0;  font-size:85%; }
#toc ul li.selected { font-weight:bold; color:#fff; background:#f82; padding:0; }
#toc ul li.selected a { color:#fff; }
#toc ul li a { display:block; padding:2px 2px 2px 10px; text-decoration:none; }
#toc ul li a:hover { color:#fff; background:#e60; }
#toc ul li em { display:none; }
#toc ul li.sect { font-weight:bold; color:#fff; background:#89d; padding:2px 0; text-indent:2px; margin-top:2px;}
#toc ul li.first {margin-top:0;}

#ft {  margin-top:4em }
#ft p { padding-bottom:2em; margin:0; text-align:center; font-size:80%; line-height:1.4em}
#ft p.first { padding:1em 0 0 0; margin:0; }

#mm1 a,
#mm2 a,
#mm3 a,
#mm4 a,
#mm5 a,
#mm6 a,
#mm7 a,
#mm8 a,
#mm9 a,
#mm10 a{text-decoration:none;}
